<?php

/**
 * Front Page Options
 *
 * @package Mirrors Interior
 */

$wp_customize->add_panel(
	'mirrors_interior_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'mirrors-interior' ),
		'priority' => 20,
	)
);

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Menus Section Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/trending-product.php';